/* Override any jQuery Mobile styles here */
.ui-clear { clear: both; }
.error { color:red; font-weight:bold; }
.ad { text-align:center; margin-bottom: 0.8em; }
.ad > div{margin:0 auto;}
.copyright { font-size:.8em; font-weight:normal; }
.ui-content { line-height: 1.4 }
.ui-page-details-block { font-weight: normal; font-size: 16px; margin-bottom: 1em; }
.ui-page-details-label { font-weight: bold; }
.ui-footer .ui-link { color: #fff; font-weight: normal; }
.ui-btn-disable-c { background:	#999; }
.ui-right { float: right; }
.ui-logo { padding: 30px 0 0; text-align: center; }
.logo{background-color:#fff;padding:10px 5px 10px 5px; border-bottom: 3px solid #000; text-align:center;}  /* deprecated: for circus use only */

/* No underlines for links in headings in lists */
.ui-li-heading .ui-link {
	text-decoration: none !important;
}
.highlight-bar {
	background-color: #d3d3d3;
	padding: .4em .2em;
}
.info-title {
	font-weight: bold;
	text-transform: uppercase;
}
.line-height-large {
	line-height: 1.8;
}
.wrap-lines {
	white-space: pre-wrap;
}
.ui-content-left {
	float: left;
	padding: 0 .5em .5em 0;
}
